Bug 818981 - Missing systemd unit file
Missing systemd unit file
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: subversion (Show other bugs)
7.0
Unspecified Linux
unspecified Severity urgent
: rc
: ---
Assigned To: Joe Orton
qe-baseos-daemons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-04 10:00 EDT by Alex Sersen
Modified: 2013-10-31 21:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-05 07:44:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Sersen 2012-05-04 10:00:18 EDT
Hi,

the script has marked your component with error 'missing systemd unit file'. Please review, comment and/or fix it.

Useful links:
http://fedoraproject.org/wiki/Features/SysVtoSystemd
http://fedoraproject.org/wiki/Features/systemd
Comment 1 Joe Orton 2012-05-04 10:33:10 EDT
That is missing most of the details which would constitute a useful bug report.

a) What script?

b) What does that error mean?

c) What version of the package was tested?

$ rpm -qpl Packages/subversion-1.7.4-6.el7.x86_64.rpm  | grep svnserve
/etc/sysconfig/svnserve
/etc/tmpfiles.d/svnserve.conf
/usr/bin/svnserve
/usr/lib/systemd/system/svnserve.service
Comment 2 Alex Sersen 2012-05-05 07:44:28 EDT
The script used older version of rhel7 compose -> older version of package.
After manual check I can confirm that package contains systemd unit file.

Espacially for you:

a) I think this is not important

b) I think that error is clearly defined

c) I have to agree with you. The script used ~3weeks old, but installable, compose of rhel7.

Thanks for your quick answer

Note You need to log in before you can comment on or make changes to this bug.